Seguir

Quais são os requisitos mínimos do sistema para usar o SnappyTV?

Sistemas operacionais

Windows XP ou posterior
Mac OSX 10.6 ou posterior

Versões do navegador

  • Firefox - versão 10 ou posterior
  • Safari - versão 5 ou posterior
  • Chrome - versão 12 ou posterior
  • Internet Explorer - IE8 ou posterior
  • Flash Player - 11 ou posterior

0 Comentários

Por favor, entre para comentar.